body{
  background-image: url("foto/back.png");
  background-size: auto;
	background-repeat: none;
}

/*menu navigasi*/
.content{
  width: auto;
  margin: auto;
}
.menu{
 background-color: transparent;
  border-radius: 0px; 
  margin-top: 0px;
  margin-bottom: -30px;
  margin-left: -8px;
  width: 100%;
  height: 110px;
  position:  -webkit-sticky;
  position: fix;
  top: 0;
}
 
div.menu ul {
  list-style:none;
  overflow: hidden;
}
 
 
div.menu ul li {
  float:right;   
  text-transform:uppercase;
}
 
 
div.menu ul li a {
  display:block;  
  padding:50px 20px;
  text-decoration:none;
  color:#2c2c2c;
  font-family: arial rounded MT bold;
  font-size:15px;
  font-weight:400;
  color:white;
  margin-top:-110px;
  transition:all 0.3s ease-in-out;

}
 
div.menu ul li a:hover,
div.menu ul li a.hoverover {  
  cursor: pointer;  
  color:orange;
}
/*tabel jadwal*/
.titlejadwal p{
  margin-top: 0px;
  margin-bottom: 0px;
}
.table1 {
    font-family: sans-serif;
    color: #444;
    border-collapse: collapse;
    width: 80%;
    position: center;
    margin-top: 20px;
    margin-bottom: 30px;
}
 
.table1 tr th{
    background: #35A9DB;
    color: #fff;
    font-weight: normal;
}
 
.table1, th, td {
    padding: 8px 20px;
    text-align: left;
}
  
 
.table1 tr:hover {
    background-color: #f5f5f5;
}
 
.table1 tr:nth-child(even) {
    background-color: #f2f2f2;
}

/*daftarharga.php*/
.table2{
  
}
div.titleharga h4{
  color:black;
  font-family: sans-serif;
  font-size: 20pt;
  margin-right: 300px;
  margin-left: 360px;
  margin-bottom: 0px;
  margin-top:0px;
  text-align: center;
}
div.titleharga h4 p{
  margin-top:0px;
}
.kotak_harga{
        background: #fbfbfb;
        border-radius: 20px;
        box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
        height: 450px;
        margin: 6rem auto 8.1rem auto;
        width: 700px;
        padding: 12px 70px;
        display: inline-block;
        margin-left: 10px;
        margin-top: 30px;
        margin-bottom: 70px;
}
.head h5{
  font-family:"Poppins", sans-serif;
  font-size:15pt;
  margin-top:10px;

}
.head h5 li{
  font-family:"Poppins", sans-serif;
  font-size:10pt;
  margin-top:5px;
  text-align: left;}
.rate h5{
  color: orange;
  font-family: monospace;
  margin-top: -20px;
}
.list li{
  width: 400px;
  margin-left: -50px;
  margin-right: -50px;
  text-align: left;
}
.ti_check{
  margin-left: 30px ;
  text-align: right;
  color:green;

}
.list table{
    width: 400px;
    height: 250px;
   font-family: cursive;
    color: #232323;
    border-collapse: collapse;
    margin-left: -60px;
    margin-top: -20px;
    margin-bottom: -60px;
    font-size: 
}
.list table, th, td{
  border : 0px;
  position: left;
}
.titlejadwal{
  text-align: center;
  color: white;
  margin-top: 50px;
  font-family: arial rounded MT bold;
  font-size: 30pt;
}
.green{
  color: green;
}
.red{
  color:red;
}
/*button daftar harga*/
#daf-btn1 {
    border: none;
    border-radius: 21px;
    border: 2px solid orange;
    cursor: pointer;
    color: orange;
    font-family: arial;
    font-size: 15pt;
    height: 42.3px;
    margin: 0 auto;
    margin-top: 60px;
    transition: 0.25s;
    width: 300px;
     text-align: center;
    background: transparent;
    padding: 7px 41px;

}
#daf-btn1:hover {
    box-shadow: 0px 1px 18px orange;
    bg-color: white;
    overflow: hidden;
    display: inline-block;
    font-weight: 500;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    z-index: 1;
    cursor: pointer;
    transition: all 0.3s linear;
}
.container{
  animation: main-fade 1s forwards;
  animation-delay: 1s;
  opacity: 0;
}
.title{
	text-align: center;
  color: white;
  margin-top: 150px;
  font-family: arial rounded MT bold;
  font-size: 30pt;
}
.isiwe{
	text-align: center;
  color: white;
  margin-bottom:0px;
  margin-top: 20px;
  font-family: "apple", sans-serif;
  font-size: 15pt;
}
.isiwe p{
  margin-bottom:5px;
  margin-top: 5px;
}

.fotowe img{
  position: center;
  border: 5px solid orange;
  margin-top: 20px;
  margin-bottom: 70px;
     box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);


}
/*dipelajari*/
.pelajari{
  text-align: center;
  color: black;
  margin-top: 700px;
  margin-bottom: 40px;
  font-family: arial rounded MT bold;
  font-size: 30pt;
}
.kotak_bljr{
        background: #fbfbfb;
        border-radius: 5px;
        box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
        height: 350px;
        margin: 6rem auto 8.1rem auto;
        width: 230px;
        padding: 12px 70px;
        display: inline-block;
        margin-left: 30px;
        margin-top: 0px;
        margin-bottom: 50px;
}
.stick{
  margin-top: 30px;
  margin-bottom: 30px;
}
.isipelajari{
  font-style: arial;
  color: black;
  font-size: 20pt;
  style: bold;
  width: 350px;
  margin-left: -60px;
}
.isipelajari p{
  font-style: sans-serif;
  color:  #6c757d;
  font-size: 15pt;
}
#daf-btn2 {
    border: none;
    border-radius: 10px;
    border: 3px solid white;
    cursor: pointer;
    color: white;
    font-family: arial;
    font-size: 15pt;
    height: 42.3px;
    margin: 0 auto;
    margin-top: 0px;
    margin-left: 10px;
    transition: 0.25s;
    width: 330px;
     text-align: center;
    background: transparent;
    padding: 7px 41px;

}
#daf-btn2:hover {
    box-shadow: 0px 1px 18px orange;
    color: white;
    background: green;
    overflow: hidden;
    display: inline-block;
    font-weight: 500;
    font-size: 15pt;
    font-family: "Poppins", sans-serif;
    z-index: 1;
    cursor: pointer;
    transition: all 0.3s linear;
}
.footer{
  width: 101.2%;
  height: 420px;
  background: white;
}
.alamat{
    font-style: sans-serif;
  color:  #6c757d;
  font-size: 15pt;
}
.fotofooter{
  margin-top:-30px;
}

/*efek*/
@keyframes main-fade {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
.harimateri{
  font-size: 12pt;
    font-family: arial rounded MT bold;

}
.headermateri{
  text-align: center;
  color: black;
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: arial rounded MT bold;
  font-size: 20pt;
}
.kotak_materi{
        background: #fbfbfb;
        border-radius: 5px;
        box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
        height: 230px;
        margin: 6rem auto 8.1rem auto;
        width: 250px;
        padding: 12px 70px;
        display: inline-block;
        margin-left: 10px;
        margin-top: -10px;
        margin-bottom: 20px;
}
.stick{
  margin-top: 30px;
  margin-bottom: 30px;
}
.tablemateri{
  font-style: arial;
  color: black;
  font-size: 12pt;
  style: bold;
  width: 400px;
  margin-left: -60px;
}
.isipelajari p{
  font-style: sans-serif;
  color:  #6c757d;
  font-size: 15pt;
}
input.buttondown {
width: 80px;
height: 25px;
cursor: pointer;
font-weight: bold;
font-size:;
background: #3366cc;
color: #fff;
border: 1px solid #3366cc;
border-radius: 4px;
}
input.buttondown:hover {
color: white;
background: blue;
border: 1px solid #fff;
}
.evalbox{
  background: white;
  border-radius: 1px;
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
  height: 650px;
  margin: 6rem auto 8.1rem auto;
  margin-bottom: 20px;
  margin-top: 20px;
  width: 1200px;
  padding: 12px 44px;
}
.juduleval{
    font-size: 30px;
  font-family: sans-serif;
  font-weight: bold;
  color: black;
  margin-top: 20px;
  margin-bottom: 5px;
}
.keteval{
    font-size: 15px;
  font-family: sans-serif;
  font-weight: bold;
  color: #444;
  margin-top: 20px;
  margin-bottom: 0px;
}
/*Evaluasi tengah*/
#kiri
{
width:50%;
height:auto;
background-color:;
float:left;
margin-top: 40px;
margin-bottom: 30px;
font-size: 20px;
  font-family: sans-serif;
  font-weight: bold;
}
#kanan
{
width:50%;
height:auto;
background-color:;
float:right;
margin-top: 40px;
font-size: 20px;
  font-family: sans-serif;
  font-weight: bold;

}
.style3 {
    font-family: sans-serif;
    color: #444;
    width: 130px;
    height:;
    margin-left: 30px;
    text-align: ;
}
.label1{
  margin-left: 100px;
  font-size: 12px;
  margin-top:20px;
  margin-bottom:-20px;
  font-family:'Lucida Sans', sans-serif;
}
.label2{
  margin-left: 10px;
  font-size: 12px;
  margin-top:20px;
  margin-bottom:-20px;
  font-family:'Lucida Sans', sans-serif;
}
.form-radio{
  margin-left: 130px;
  font-size: 12pt;
  font-family:'Lucida Sans', sans-serif;
}

.fieldset{
width:50%;
height:auto;
}
#submit-eval {
    font-size: 12pt;
    background: orange;
    border: none;
    border-radius: 21px;
    box-shadow: 0px 1px 8px black;
    cursor: pointer;
    color: white;
    font-family: "Raleway SemiBold", sans-serif;
    font-weight: bold;
    height: 42.3px;
    margin: 0 auto;
    margin-top: 0px;
    transition: 0.25s;
    width: 300px;

}
#submit-eval:hover {
    box-shadow: 0px 1px 18px orange;
}
.hehe{
  margin-top: -100px;
}